gui:
  theme:
    activeBorderColor: ['#ff4da6', 'bold']
    inactiveBorderColor: ['#716686']
    optionsTextColor: ['#c9a0ff']
    selectedLineBgColor: ['#5a3875']
    selectedRangeBgColor: ['#5a3875']
    cherryPickedCommitBgColor: ['#3d2454']
    cherryPickedCommitFgColor: ['#a4b4ff']
    unstagedChangesColor: ['#f25c7a']
    defaultFgColor: ['#f0eaf8']
    searchingActiveBorderColor: ['#a4b4ff', 'bold']
  nerdFontsVersion: '3'
  border: rounded
git:
  pagers:
    - colorArg: always
      pager: delta
